Subject: [Shop-talk] Rock 1, Mower 0 ?

From: "Eric J Russell" <[email-masked]>
Date: Mon, 20 May 2013 06:34:54 -0400 a=P2oOn6vrs4wA:10 a=S2wpYzp2RsyRkoRNwqcm1Q==:17 a=PtywBmAJdYi6TBkq2BkA:9 a=wPNLvfGTeEIA:10 a=9x0l5KvNtGSw78PM8aIA:9 a=_W_S_7VecoQA:10 a=ceTCXpHQepATBNMI:21 a=S2wpYzp2RsyRkoRNwqcm1Q==:117 reip=0.000, cl=1, cld=1, fgs=0

Hit a large rock the lawn mower. (Briggs & Stratton engine in a Craftsman push
mower) Bent the blade & sheared the key in the 'blade adapter'. The flywheel
key is intact. With the blade & spark plug removed I can manually turn the
engine but it feels like there are two unequally spaced tight areas with each
revolution. The engine will run but it knocks & doesn't run at full speed.

It is old enough that I don't want to bother wasting money on it (like a new
blade adapter & blade) if it is likely fatally damaged. I assume the blade has
some balancing/flywheel affect but shouldn't the engine manually rotate 360
degrees smoothly without the blade?

Ideas?

Eric Russell
Mebane, NC
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive